@charset "utf-8";
/* CSS Document */

.section-title {
	font-size: 39px !important;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: none !important;
}
.testmonials-section {
	height: 289px !important;
}
.testimonials-showcase {
	margin-top: 43px !important;
	background: none;
}
.vjs-default-skin .vjs-big-play-button {
	display: none;
}
.vjs-default-skin .vjs-big-play-button:before {
	content: normal !important;
}
.slidertext h2 {
	color: inherit !important;
}
.testimonials-section {
	height: auto;
	padding: 150px 0;
}
.testimonials-header {
	width: 435px !important;
}
.testimonials-wrapper {
	padding: 0 !important;
}
.sky-header-section {
	background: url("/images/layout/home-new/website_clouds.jpg") no-repeat fixed center top / cover #269FC4;
}
.mejs-mediaelement {
	overflow: hidden;
}
#mep_0 {
	height: 650px !important;
	width: 100% !important;
}
.header-section {
	height: 650px;
}
.play-video {
	background: url('/images/layout/home-new/sz-video/play_button.png') center 139px no-repeat;
	height: 100%;
	position: absolute;
	width: 600px;
	z-index: 30;
	left: 50%;
	margin: 0 -300px;
	cursor: pointer;/* -webkit-transition: background .5s ease-out;
            -moz-transition: background .5s ease-out;
            -o-transition: background.5s ease-out;
            transition: background 2s ease-out; */
}
#family-section .logo-wrapper {
	margin: 0 auto 120px;
}
.pricing-section {
	padding: 135px 0;
}
.pricingtext {
	padding-top: 20px;
}
#rebate-clock {
	padding: 120px 0;
}
.rebate-section {
	padding: 100px 0px;
}
.rebate-section h2 {
	margin-top: 0;
	margin-bottom: 60px;
}
.faq-section-2014 {
	padding: 65px 0 0;
}
.play-video:hover {
	background: url('/images/layout/home-new/sz-video/play_button.png') center -511px no-repeat;
	margin: 101px -300px 0px -300px;
}
.main-video-wrapper {
	display: none;
	padding-top: 53px;
}
#video-main {
	border: 1px solid #015088;
	box-shadow: 0 0 44px #01538B;
	height: 540px !important;
	width: 960px;
}
#slider-wrapp-main {
	margin: 0;
	padding: 125px 0;
}
.partner-section {
	padding: 76px 0;
}
.sky-grass-bg-section {
	background: url('/images/layout/home-new/midwaybg.jpg') center center no-repeat fixed;
	background-size: cover;
	padding: 100px 0;
}
.rebate-section-2014 {
	background: url("/images/layout/home-new/maths-symbols.png") no-repeat scroll center 310px #f5f5f3 !important;
}
.faq-section-2014 {
	padding: 120px 0 70px 0;
}
.showcase-thumbnail-container {
	margin-top: 71px;
}
#slider-wrapp-main {
	margin-bottom: 10px;
	padding-top: 51px !important;
}
.mejs-controls {
	display: none;
}
            /* iPad fixes */
            @media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) {
.video-frame {
	display: none !important;
}
.sky-header-section {
	background: url("/images/layout/home-new/website_clouds.jpg") no-repeat scroll center bottom #269fc4 !important;
	background-size: cover !important;
}
.testimonials-section {
	padding: 100px 0 !important;
}
.sky-grass-bg-section {
	padding: 80px 0 !important;
}
#rebate-clock {
	padding: 90px 0 !important;
}
.rebate-section {
	padding: 35px 0 !important;
	background-image: none !important;
}
#video-blue,  .mejs-overlay {
	width: 960px !important;
	height: 546px !important;
	margin: 0 auto;
}
.mejs-overlay,  .mejs-poster {
	width: 1024px !important;
	height: 800px !important;
}
.main-video-wrapper {
	padding-top: 30px !important;
}
.testimonials-wrapper .showcase-content-container {
	height: 200px !important;
}
.play-video {
	background: url("/images/layout/home-new/sz-video/play_button.png") no-repeat scroll center 88px rgba(0, 0, 0, 0) !important;
}
.play-video:hover {
	background: url('/images/layout/home-new/sz-video/play_button.png') center -511px no-repeat !important;
	margin: 50px -300px !important;
}
.header-section {
	height: 600px !important;
}
}
.vjs-default-skin.vjs-has-started.vjs-user-active.vjs-playing .vjs-control-bar, .vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
	visibility: visible !important;
	opacity: 1;
	display: block !important
}
.twittersocial {
	background: url("/sponsorship/img/green-3.jpg") no-repeat fixed center top #3C8636;
	background-size: cover;
	color: white;
	padding: 100px 0;
}
.twittersocial h3 {
	color: white;
	font-size: 39px !important;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.twittersocial .col-xs-5 {
	float: left;
	width: 41.66%;
}
.col-xs-7 {
	float: left;
	width: 50%;
	padding-left: 80px;
}
.socialfooter {
	display: none;
}
.socialiconssection a {
	margin: 0 10px 0 0;
}
.socialiconssection {
	margin: 10px 0;
}
.footerleft {
	width: 40% !important;
}
.signupmodal {
	background: rgb(39,126,142); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(39,126,142,1) 0%, rgba(45,145,166,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(39,126,142,1)), color-stop(100%, rgba(45,145,166,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(39,126,142,1) 0%, rgba(45,145,166,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(39,126,142,1) 0%, rgba(45,145,166,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(39,126,142,1) 0%, rgba(45,145,166,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(39,126,142,1) 0%, rgba(45,145,166,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#277e8e', endColorstr='#2d91a6', GradientType=1 ); /* IE6-9 */
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	left: 50%;
	margin-left: -350px;
	padding: 0;
	position: fixed;
	top: 100px;
	width: 700px;
	z-index: 5005;
}
.modalsponsor {
	background: rgb(38,125,142); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(38,125,142,1) 0%, rgba(0,82,103,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(38,125,142,1)), color-stop(100%, rgba(0,82,103,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(38,125,142,1) 0%, rgba(0,82,103,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(38,125,142,1) 0%, rgba(0,82,103,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(38,125,142,1) 0%, rgba(0,82,103,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(38,125,142,1) 0%, rgba(0,82,103,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#267d8e', endColorstr='#005267', GradientType=1 ); /* IE6-9 */
	padding: 10px 50px;
	text-align: center;
}
.modalheader {
	padding: 50px 50px 20px;
}
.modalheader > h2 {
	color: #d3df3d;
	margin: 0;
	text-align: left !important;
	text-shadow: none;
	text-transform: uppercase !important;
}
.modalheader {
	color: #dddddd;
	font-size: 16px;
	font-weight: 100;
	text-align: left !important;
	padding-bottom: 0;
}
.modalheader > h2 strong {
	color: white;
	font-weight: 600;
}
.modalform input#catwebformbutton.cat_button {
	background: #d3df3d none repeat scroll 0 0;
	border: medium none;
	border-radius: 5px;
	box-shadow: none;
	color: #444444;
	font-size: 12px;
	letter-spacing: 0.1em;
	padding: 10px 30px;
	text-shadow: none;
	text-transform: uppercase;
}
.modalform label {
	color: #eee;
	font-size: 12px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
.modalform input {
	border: medium none;
	box-shadow: 0 2px 0 rgba(0, 30, 30, 0.2);
	margin: 0;
	max-width: 100%;
	padding: 8px 5px;
}
.firstnamemodal, .lastnamemodal {
	float: left;
	width: 40%;
}
.schooolnamemodal, .emailmodal {
	clear: both;
}
.firstnamemodal, .lastnamemodal {
	margin: 15px;
}
.firstnamemodal input, .lastnamemodal input {
	width: 100%;
	min-width: 100%;
}
.firstnamemodal {
	margin-left: 50px;
}
.emailmodal input {
	width: 100% !important;
}
.schooolnamemodal > label, .emailmodal > label {
	margin: 20px 15px 0 50px;
}
.schooolnamemodal .cat_textbox, .emailmodal .cat_textbox {
	width: 486px !important;
}
.modalform input#catwebformbutton.cat_button {
	margin: 20px auto;
	position: relative;
	right: 0;
	text-align: right !important;
}
.modalbutton {
	margin-bottom: 30px;
	padding-right: 45px;
	text-align: right;
}
.emailmodal {
	margin-bottom: 17px;
}
.emailmodal input {
	margin-left: 4px;
}
.signupmodalbg {
	background: rgba(0,0,0,0.7);
	height: 100%;
	min-height: 100px;
	position: absolute;
	width: 100%;
	z-index: 1500;
	display: block;
	top: 0;
}
.signupcontainer {
	margin: 0 auto;
	width: 980px;
}
.signupmodalstrip {
	background: rgba(26, 75, 85, 0.94) none repeat scroll 0 0;
	position: fixed;
	text-align: center;
	top: 71px;
	width: 100%;
	z-index: 1000;
}
.signupcontainer > p {
	color: white;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-size: 12px;
}
.signupcontainer > p a {
	background: #c9db30 none repeat scroll 0 0;
	border-radius: 8px;
	margin-left: 32px;
	padding: 7px 10px;
	color: #333333;
}
.modalclosebutton {
	position: absolute;
	right: -15px;
	top: -15px;
}
.wallbackground {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0.76+0,0.96+100 */
	background: #FFFFFF;
	background: -moz-linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255,255,255,0.76)), color-stop(100%, rgba(255,255,255,0.96))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* IE10+ */
	background: linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2ffffff', endColorstr='#f5ffffff', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#mobileapp {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0.76+0,0.96+100 */
	background: #FFFFFF;
	background: -moz-linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(255,255,255,0.76)), color-stop(100%, rgba(255,255,255,0.96))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* IE10+ */
	background: linear-gradient(45deg, rgba(255,255,255,0.76) 0%, rgba(255,255,255,0.96) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2ffffff', endColorstr='#f5ffffff', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding-bottom: 40px;
}
.mobileappleft .video video, .mobileappleft .video, .mobileappleft .video div {
	border: 0 none;
	box-shadow: none !important;
	height: 300px !important;
	padding: 0;
	position: absolute;
	right: 0;
	width: 169px !important;
}
.mobileappleft .video video {
	position: absolute;
	top: 0;
}
.mobileappleft {
	float: left;
	position: relative;
	width: 48%;
}
.mobileappleft .phones {
	width: 100%;
}
.mobileappleft .video {
	right: 91px;
	top: 47px;
}
.mobileappleft .app-icon {
	bottom: 19px;
	position: absolute;
	right: 0px;
}
.mobileappright {
	float: left;
	margin-left: 18px;
	width: 50%;
}
.mobileappright ul {
	list-style: outside none none;
}
.mobileappright ul li {
	margin-bottom: 20px;
}
.mobileappright ul li i {
	color: #1e7387;
	font-size: 17px;
	margin-right: 7px;
}
.appstoreicons {
	margin-left: 40px;
}
.appstoreicons a {
	margin: 0 20px 0 0;
}
.appstoreicons img {
	border: 1px solid #ccc;
	border-radius: 6px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}
#websites {
	background: url('/sponsorship/img/blue-3.jpg') center center no-repeat #1E7387;
	background-size: cover;
	background-attachment: fixed;
}
.websitesleft {
	float: left;
	width: 65%;
}
.websiteright h2 {
	color: white;
	font-size: 28px;
	text-shadow: none;
	text-transform: uppercase !important;
}
.websiteright > ul {
	color: white;
	list-style: none;
}
.websiteright > ul li {
	margin-bottom: 16px;
}
.websiteright {
	float: left;
	width: 35%;
}
.websitesleft > #slider-wrapp-main {
	position: absolute;
}
#websites #slider-wrapp-main {
	background: none !important;
}
#websites .sliderimg-png > img {
	margin: 0;
	width: auto;
}
#websites .sliderimg-png {
	margin: 0 !important;
}
.showcase.websites-showcase {
	left: 19px;
	margin: 0;
	top: -30px;
}
#websites {
	padding-top: 100px;
}
.websiteright > ul {
	margin-top: 26px;
	padding-left: 13px;
}
div.menu-sticky {
	background: #FFFFFF;
}
body.home2013 {
	background: url('/images/layout/home-new/midwaybg.jpg') center center no-repeat fixed !important;
	background-size: cover !important;
}
.partner-section {
	background: url("/images/layout/home-new/parter-logos.png") no-repeat scroll center center transparent;
	background-color: #EEEEEE;
	background-color: rgba(255,255,255,0.9);
}
.asseenin-showcase .col-sm-4 {
	float: left;
	width: 40%;
}
.asseenin-showcase .col-sm-8 {
	float: left;
	width: 54%;
	margin-left: 6%;
}
.asseenin-showcase .col-sm-3 {
	float: left;
	width: 25%;
}
.asseenin-showcase .col-sm-3 img, .asseenin-showcase .col-sm-4 img {
	display: block;
	margin: 30px auto;
	width: 90%;
}
.asseenin {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
	border-radius: 5px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	margin-bottom: 35px;
	padding: 35px;
	text-align: center;
}
.map-wrapper {
	position: relative;
}
.map-wrapper img {
	width: 95%;
}
.map-wrapper .map1, .map-wrapper .map2 {
	position: absolute;
}
.testimonials-section {
	padding: 100px 0;
	background: url('/sponsorship/img/green-3.jpg') center center no-repeat white fixed;
	background-size: cover;
}
.testimonials-section h2, .testimonials-section, .testimonials-section h3 {
	color: white;
	text-shadow: none;
}
.testimonials-section a {
	color: white;
	text-shadow: none;
}
.showcase-content > .testimonial-logo {
	float: left;
	margin-right: 5%;
	margin-top: 0;
	width: 22%;
}
.showcase-content > .testimonial-logo img {
	width: 100%;
}
.testimonials-showcase {
	padding: 0 !important;
}
.showcase-content > .testimonial-content {
	float: left;
	width: 71%;
}
.testimonial-content .quote {
	font-size: 13px;
	margin: 0;
}
.testimonial-content > h3 {
	font-size: 12px;
	margin: 0;
}
.partner-section {
	background: rgba(255, 255, 255, 0.9) url("/images/layout/home-new/parter-logos2.png?V=2") no-repeat scroll center center !important;
}
.maphalf {
	margin-right: 50px;
	width: 399px;
}
.testimonialhalf {
	width: 527px;
}
.testimonialbutton {
	background: white none repeat scroll 0 0;
	border-radius: 99px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	color: #888 !important;
	letter-spacing: 0.03em;
	padding: 10px 40px;
	text-transform: uppercase;
	position: relative;
	z-index: 999999;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
}
.testimonialbutton:hover {
	background: #CDD82A;
	color: #444 !important;
}
.header-section {
	background: url("/images/2015webupdate/sz-website-cover.png?v=2") center center no-repeat fixed #006A7D;
	background-size: cover;
	height: 800px;
	box-shadow: inset 0 0 35px rgba(0,0,0,0.1);
}
.hometext {
	color: white;
	margin: 0 auto;
	padding: 248px 0;
	text-align: center;
}
.homemain {
	font-size: 66px;
	font-weight: 200;
	letter-spacing: 0.06em;
	margin: 6px 0 30px -2px;
}
.homesub {
	font-size: 28px;
	font-weight: 100;
	letter-spacing: 0.23em;
	margin: 21px 0 0;
	text-transform: uppercase;
}
.titlewrapper {
	background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
	color: #006a7d;
	display: inline-block;
	padding: 50px;
}
.homecta {
	background: #096a7c none repeat scroll 0 0;
	border-radius: 99px;
	color: white !important;
	display: block;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.03em;
	margin: 50px auto;
	padding: 20px 40px;
	text-shadow: none;
	text-transform: uppercase;
	width: 400px;
}
.homecta:hover {
	background: #0097CB;
	color: white;
	text-decoration: none;
}
div.features-section {
	background: #ffffff;
	position: relative;
}
div.features-section:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 20px;
	margin-left: -20px;
}
.newsletter-header h2, h2.app-heading, .sky h2 {
	color: #006a7d;
	letter-spacing: 0.02em;
	padding-top: 100px;
	text-align: center !important;
	text-transform: uppercase !important;
	margin-top: 0;
}

.sky h2{color:#fff; text-shadow: none; margin-bottom: 30px;}
.newsletter-header > p {
	color: #006a7d;
	font-size: 16px;
	font-weight: 200;
	letter-spacing: 0.1em;
	margin-bottom: 78px;
	margin-top: 26px;
	text-align: center;
	text-transform: uppercase;
}
.newsletterlist {
	color: #006a7d;
	font-size: 15px;
	font-weight: 200;
	list-style: outside none none;
	margin: 0 !important;
}
.newsletterlist > li {
	margin: 22px 0;
}
.leaves-br {
	position: absolute;
	bottom: 0;
	right: 0;
}
div#rebate-clock {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
	color: #006a7d !important;
	position: relative;
}
div.odometerwrapp {
	color: #006a7d;
}
#rebate-clock em {
	color: #888;
}
h2.section-title {
	letter-spacing: 0.02em;
	text-shadow: none !important;
	text-transform: uppercase !important;
}
.partner-section h2.section-title {
	color: #006a7d !important;
}
.faq-section-2014.full-section.nav-anchor.grass-bg-section {
	background-image: url("/sponsorship/img/green-4.jpg");
}
html body.home2013 {
	background-image: url("/sponsorship/img/green-4.jpg") !important;
}
#asseenin h2.section-title {
	color: #006a7d;
}
#asseenin .col-sm-8 > h3 {
	color: #006a7d;
	font-style: normal !important;
	letter-spacing: 0.03em;
	text-shadow: none;
	text-transform: uppercase !important;
}
#asseenin .col-sm-8 > p {
	color: #777 !important;
	font-style: normal !important;
}
.testimonialbutton {
	z-index: 996 !important;
}
p.section-title {
	font-size: 18px !important;
	font-weight: 100;
	letter-spacing: 0.03em;
	text-shadow: none !important;
	text-transform: uppercase;
}
.partners-section.full-section.sky-bg-new-section {
	background-image: url("/sponsorship/img/green-1.jpg");
}
#family-section .wrap {
	text-align: center;
}
#family-section .greenbutton.start:hover {
	background: #dddddd none repeat scroll 0 0 !important;
}
.partner-section > .wrap {
	text-align: center;
}
.twittersocial h3 {
	text-transform: uppercase !important;
	line-height: 1em;
	text-shadow: none !important;
}
.faq-section-2014 .twofive-time {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.faq-section-2014 .faqheading3 {
	font-weight: 600 !important;
	text-transform: uppercase !important;
}
.faq-section-2014 {
	text-shadow: none !important;
}
.homesubsub {
	color: #999;
	font-size: 12px;
	letter-spacing: 0.39em;
	margin: 20px 0 0;
	text-transform: uppercase;
	animation-delay: 1.5s !important;
}
.homesubsub i {
	color: #777;
}
a, a i, a em {
	transition: .25s ease-in-out !important;
	-moz-transition: .25s ease-in-out !important;
	-webkit-transition: .25s ease-in-out !important;
}
a:hover i, a:hover em {
	position: relative;
	margin-left: 3px;
}
#sidecta {
	display: none;
}
.priceitem {
	display: none;
}
strong, h2 span, p.section-title span {
	font-weight: 600 !important;
}
#streamZineSection{text-align: center; color: #fff; background: url(../images/bg-streamzine.jpg) center center no-repeat; background-size: cover; background-attachment: fixed;}
	#streamZineSection .streamContainer{padding-top:40px; max-width:900px; margin: 0 auto; width:100%;}
#streamZineSection .introSpan{font-size:16px; text-transform:uppercase;}
#streamZineSection h2{color: #fff;
    text-shadow: none;
    text-transform: uppercase !important;
    font-size: 79px;
    text-align: center !important;
	margin-top: 20px;
    margin-bottom: 35px;
	    letter-spacing: 0.15em;
}
#streamZineSection .subTitle{font-size:28px; text-transform:uppercase; font-weight:200; }
#streamZineSection .subTitle span{font-weight:bold;}
#streamZineImg{margin-top:-115px;}
#streamZineSection p{font-size:16px;}
#streamZineSection a.btn.halfBtn{padding-bottom: 50px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-weight: 400;
    background: #006a7d;
    border: medium none !important;
    color: white !important;
    border-radius: 40px;
    display: block;
    padding: 15px 20px !important;
	width:55%;
	margin:10px auto 40px;
	}

.videoWrapper {
	position: relative;
	padding-bottom: 53.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width: 800px;
    margin: 30px auto;
    border:1px solid #fff;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
}
.videoWrapper.pepVideo {
    padding-bottom: 43.35%;
}
.streamContainer.videoWrapper{margin:30px auto;}
.sky{
	background:url('../images/blue-3.jpg') center center no-repeat #1E7387;
	background-size: cover;
	background-attachment: fixed;
	padding-bottom: 60px;
}